#edit-field-text-colour-wrapper,
#edit-field-textbox-colour-wrapper,
#edit-field-background-colour-wrapper {
  display: inline-block;
  margin-right: 2em;
}

.date-recur-modular-alpha-widget .form-item--field-scheduling-rule-0-time-zone {
  display: none;
}
